<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{658f14ad-cfd0-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/contact/3lL/f.658f14adcfd0e51194140050568dc724</Name>
  <DisplayName>8c524112-f4d4-4bf9-af64-43e8fbc4eb6a</DisplayName>
  <Description>North52Formula: Veteran - Set Date of Death to UTC + 12</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulacontact3lLf658f14adcfd0e51194140050658F14AD-CFD0-E511-9414-0050568DC724</FileName>
</WebResource>